<?php require_once 'head.html'; ?>
            <div class="navbar-header">
                <a class="navbar-brand" href="index.php">首页&nbsp;&nbsp;</a>
                <a class="navbar-brand" href="guanli.php?a=show" target="_blenk"
                   style="color: black;font-weight: bold;">用户管理</a>
                <?php
                require_once ('logout.html');
                ?>
            </div>
     </div>



        <div class="container-fluid">
            <?php

            if (isset($_SESSION["admin_login"]) && $_SESSION["admin_login"] === true) {
                require_once('action.php');


                require_once('add.html');


            } else {
                //  验证失败，将 $_SESSION["admin"] 置为 false
                $_SESSION["admin"] = false;


                require_once('login.html');
            }
            ?>

        </div>

<?php require_once 'foot.html'; ?>